.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-33455bb1-d40e-11a7-de9d-4f84a5ba6f96 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35008f5a-315e-ebda-8641-c5c04bd24040 {
margin-bottom: 80px !important;
    padding-top: 0px !important;
}.lfr-layout-structure-item-a9fff66c-37d5-0fcc-2ac8-0afde87ebdf2 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-da92d1b8-b4c2-59f7-5d20-1f0eb67f19ab {
display: none !important;
}
.lfr-layout-structure-item-d2a78240-f2f1-732f-ab46-5383b4c12ca5 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-21af9479-1e55-64ff-6fe6-372299b2bb95 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9815caed-4688-e857-78ae-faa520343e48 {
display: none !important;
font-family: "Satoshi-Regular" !important;
margin-bottom: 80px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-172f22d5-9c90-26e3-910d-0fd142d2b9f1 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f2ae48ea-7320-1f5a-d78d-e64586a21b53 {
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9114e5b0-d1d6-afd0-750e-893fa4dd8f05 {
background-color: var(--brand-color-2) !important;
padding-bottom: 120px !important;
padding-top: 120px !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-c91b8282-1526-5fa5-5879-057a13675de1 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9c39c9ce-681b-2a60-eb9b-40094519732e {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-89403605-cfd0-a920-c8ee-34026e7a2ffe {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f1927525-63c4-5eb0-1761-790f3624b358 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-891925bd-e121-18e4-933c-f46759fd63bb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ff7ee305-a6b6-b0b4-99a6-9855830ce38e {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cddb999d-d1af-2d52-e39b-3fa3dbdae942 {
padding-left: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f98a6958-8d18-f70b-3255-2cd43d069c0e {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e0069cbd-ccb3-bedc-18ab-7ac716a00931 {
display: none !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-35008f5a-315e-ebda-8641-c5c04bd24040 {
margin-bottom: 70.5px !important;
    padding-top: 0px !important;
}.lfr-layout-structure-item-9815caed-4688-e857-78ae-faa520343e48 {
margin-bottom: 70px !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
}